/* Global */
a, a:hover {color: #666;}
.button {background: #005DAA;color: #fff;}
a.button:hover {background: #005DAA;color:#fff;}
.greyButton {background-color: #454545;color: #fff;}
h2{color:#3e7aa2;border-bottom:1px solid #3e7aa2;margin-bottom:20px;}
hr {border-top: 1px solid #999;}

/* Header */
#topPromo{color:#005DAA; }
ul#headerNav li a{color:#000;}
ul#headerNav li.cart{color:#005DAA;}
ul#headerNav li.cart a{color:#005DAA;}
.input-group-addon{background-color: #005DAA}

/* Footer */
#footerLinks{border-top:1px solid #666;}
#footerNav ul li a{color: #333333;}
#copyRight a{color:#333333;}  
#copyRight{padding:0 25px;color: #333;}

/* Login Page / Change Password */
#loginForm,#changePassword{}
.forgotPassword a{color:#005DAA;}
#passwordRequirements{color:#000;}

/* SideNav */
.sidebar {
font-size: 14px;
line-height: 1.42857143;
background : #fff;
}
.sideNav li.active>a {
  color: #005DAA;
}
.sideNav li.active .subNav li a {
  color: #005DAA;
}
.sideNav li.active .subNav li:hover a {
  color: #fff;
}
.subNav li:hover a{
 color: #fff;
}
.sideNav li a{color:#005DAA;}
.subNav li:hover{background:#005DAA;}

.sideNav li.active>a {
    color: #fff;
    background-color: #005DAA;
}
/*.sideNav li.active .subNav li a{color:#999;}*/

/* Home Page */
#announcement strong{color:#0066CC;}
#announcement a{color:#0066CC;}
#announcement hr {border-top: 1px solid #999;}
#specialOffers{border:1px solid #999}
#specialOffers h2{color:#3e7aa2;border-bottom: 1px solid #999;}
#specialOffers a{color:#005DAA;}
#featuredItems h2{color:#3e7aa2;}
#featuredItems strong{color:#005DAA;}
#featuredItems a{color:#005DAA;}
.new{background: #005DAA;}
.price{color: #231f20;}
.price span{color:#005DAA;}
.price span.sale{color: #231f20;}
#newItem{border:1px solid #999;}
#newItem h2{color:#3e7aa2;border-bottom: 1px solid #999;}
#newItem p strong{color: #231f20;}
#newItem p{color: #231f20;}
#newItem a{color:#fff;}
#newItem p span{color: #005DAA;}
.blueButton{background:#3e7aa2}

/* Product Pages */
.productDescritpion{font-size: 12px;color:#231f20;border-top:1px solid #999;border-bottom:1px solid #999;}
.viewItem a{color:#005DAA;}
.backToResults a{color:#58595b;}
#productImg p{color:#6d6e71;}
#productDetail .new{background: #005DAA;}
#productDetail h2{color:#231f20;}
#productDetail .productSKU{color:#6d6e71;}
#productDetail .productPrice{color:#464749;}
#productDetail .productDesc{color:#464749;}
#productDetail .productMonthlyLimit{color:#005DAA;}
#productDetail .productMaxQty{color:#464749;}
#productDetail .productInStock{color:#464749;}
#productDetail hr{border-top: 1px solid #005DAA;}
#productDetail label{color:#464749;}
#productDetail .packSize{color:#464749;}
#productDetail a,#productDetail a:hover{color:#fff;}
#relatedItems h2{border-bottom:1px solid #005DAA;}  


/* Slider */
.flex-control-paging li a.flex-active {background: #bedbeb;}
.flex-control-paging li a {background: #fff;}
.flex-direction-nav a {color: #005DAA;}

/* Shopping Cart */
.cartItems .cartItemName{color:#666;}
.cartItems .cartPrice{color:#005DAA;}
.cartItems .cartUpdate a{color:#005DAA;}
.cartItems .cartFinalPrice{color:#666;}
.orderSummaryStuff{border-top:3px solid #005DAA;border-bottom:3px solid #005DAA;}

/* Check Out Page */
#cartCheckout {background:#f1f1f1;}
#checkoutSteps .panel-default>.panel-heading {color: #333;background-color: #f1f1f1;}
#checkoutSteps .panel-default>.panel-heading+.panel-collapse>.panel-body {border-top-color: transparent;background: #fff;}
#checkoutSteps .panel-title span{background:#005DAA !important;}
#checkoutSteps .panel-collapse{border: 1px solid #f1f1f1;}
#checkoutSteps .panel {background:#f1f1f1}
#checkoutSteps .requiredFields{color:#005DAA;}
#checkoutSteps label span{color:#005DAA;}
#reviewOrder hr {border-top: 1px solid #ddd;}
#checkoutSteps small{color:#959595;}
#checkoutSteps a.editCard{color:#005DAA;}
#checkoutSummary{background:#f1f1f1;border:1px solid #d7d7d7;}
#checkoutSummary h2{color:#333333;}
#checkoutSteps #shippingAndDelivery {color:#231f20;}
#checkoutSteps #shippingAndDelivery span{color:#005DAA;}
#checkoutSteps #shippingAndDelivery span.upload-file-info {
    font-size: 10px;
    font-weight: bold;
    color: #000;
}
#reviewOrder span{color:#005DAA;}
.checkoutSummaryProducts .productInfo .productPrice{color:#005DAA;}
.checkoutTotals{border-top: 3px solid #ccc;border-bottom: 3px solid #ccc;}
.promoCode div{border-top: 1px solid #bbbdc2;}
.proceedCheckout{background: #fff;}

/* Contact Us */
#contactUsBox h3{color:#3e7aa2;}
#contactUsBox h4{color:#005DAA;}
.contactButton .button{background:#3e7aa2;}
#contactUs a{color:#3e7aa2}

/* FAQ */
#faq .question{color:#3e7aa2}
#faq .answer{color:#333;}

/* My Account Page */
#accountSettings h2{color:#3e7aa2;}
#accountSettings ul li:before{color:#005DAA;}
#accountSettings ul li a{color:#005DAA;}
#recentOrders h2 {border-bottom:1px solid #3e7aa2;padding-bottom:5px;}
#recentOrders h2 span{color:#333;}
#recentOrders th{background:#333;color:#fff;}
#recentOrders .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{border:1px solid #989797;}
#recentOrders .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {background-color: #e6e7e9;}

/* Order Details */
#orderDetails h2 {color: #3e7aa2;border-bottom: 1px solid #3e7aa2;}
#orderDetails h2 span,#orderDetails h2 span a{color:#005DAA;}
#orderInfo{background:#f1f1f1;border: 1px solid #ccc;}
#orderDetails .cancelled{color: #a94442;}
#orderDetails .success{color: #3c763d;}
#detailsShipping{border: 1px solid #ccc;background:#fff;}
#detailsShipping .orderTotal{border-top:1px solid #666;color:#005DAA}
#detailsShipping strong, #orderMultiRecipientList strong {color:#005DAA;}
#detailsShipping .total{color:#005DAA;}
#detailsShipping a.map{color:#231f20;}
.orderDetailItem{border: 1px solid #ccc;}
#detailsBilling{border: 1px solid #ccc;background:#fff;}
#detailsBilling .orderTotal{border-top:1px solid #666;color:#005DAA}
#detailsBilling strong{color:#005DAA;}
#detailsBilling .total{color:#005DAA;}
#detailsBilling a.map{color:#231f20;}
#orderDetailsTable h2 {border-bottom:1px solid #3e7aa2;padding-bottom:5px;}
#orderDetailsTable h2 span{color:#333;}
#orderDetailsTable th{background:#333;color:#fff;}
#orderDetailsTable .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{border:1px solid #989797;}
#orderDetailsTable .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th, #orderMultiRecipientList .table-striped>tbody>tr:nth-child(odd)>td {background-color: #e6e7e9;}
#orderDetailsTable .table-responsive{background:#fff;}

/* styles for sitemap */
#sitemapContainer ul {
  list-style-type: none;
  }
#sitemapContainer>ul>li {
  border-top: 1px solid #bec6d1;
  /* padding-bottom: 20px; */
  margin-bottom: 12px;
  font-weight: bold;
  font-size: 16px;
  padding-top: 12px;
  color: #0076b1;
}

#sitemapContainer li ul {
  padding-top: 12px;
}

#sitemapContainer li li {
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 12px;
}

#sitemapContainer li a {
  color: #0076b1;
}

#sitemapContainer li a:hover {
color: #0076b1;
text-decoration: underline;}

#sitemapContainer>ul>li:last-child {
  border-bottom: 1px solid rgb(190, 198, 209);
  padding-bottom: 12px;
}

div.hasPackInfo {
    padding-left: 0px;
    padding-top: 5px;
}

div.productDescritpion table.cardtable {
    margin-bottom: 5px;
}

.multi-item-cell .form-control {
    height: 24px;
}

.right-glyphicon{
position: absolute;
left: -5px;
top:auto;
}
.sideNav, .subNav {
position: relative;
}

/*.modal-header {
       background-color: #005DAA;
}*/

/*to change background color on hover*/

#sideMenu li a {
    display: block;
}

#sideMenu li a:hover {
    background-color: #005DAA;
    color:#ffffff;
}

#logo{padding-top: 10px;padding-left:0px;}

.item-cust-msg {
    float: left;
    text-align: left;
}

.productDescritpion .hasPackInfo {padding-left: 15px;}

div.itemframe img {
max-width: 100%;
}

.sbox-content-image img {
    width: 100% !important;
    max-width: 100% !important;
}
#featuredItems-heading h2{color:#005DAA;}
#favoriteItems-heading h2 {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    color: #005DAA;}
span.item-name{color: #d00000;font-size: 12px;word-wrap:break-word;}

#productDetail a.favorite-item-link {text-transform: uppercase; color: #fff;}
#productDetail a.favorite-item-link:hover{color: #000;}
#sideMenu>li>a {
    font-weight: bold;
}

/*  for header  */
#logo a {
    display: block;
    margin-bottom: 10px;
}

/* common css for button */
.greyButton:hover{color:#fff !important;}
.button,.btn,.btn1,.greyButton{
    font-family: interstate-bold,sans-serif,arial !important;
   font-weight: bold;
    font-size: 12px !important;
    padding: 7px 20px 7px 20px !important;
    text-decoration: none !important;
    border: 0;
    border-radius: 4px;
      background: #005DAA !important;
    white-space: normal;
    text-align: center !important;
box-shadow:none !important;
text-shadow:none !important;
}
.login_fields{display:table !important; margin:auto !important;}
/* Gentex Hacks */

#homePageContent #announcement p {font-size:18px}
#homePageContent #announcement p strong {font-size:20px;}
#footerNav ul li, #copyRight,ul#headerNav{font-size:14px;}
.backToResults{display :none;}
#main h2 {color: #005DAA !important;border-bottom: 1px solid #005DAA !important;}
.inputreq {border: 1px solid #ccc !important;padding: 0 7px;}
#contactUsBox h3{
color:#005DAA !important;
text-transform: uppercase;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
font-size: 20px;

}
.question{color: #005DAA !important;}


#firstname, #lastname, #email, #phone, #title, #custevent3, #incomingmessage {border: 1px solid #ccc !important;padding: 0 7px;}